Subject: [Fot] Rolex Reunion practice and qualifying video

From: dlhogye at comcast.net (DAVE HOGYE)
Date: Mon, 3 Sep 2018 12:08:18 -0700 (PDT)

Hello Friends,

I posted the qualifying race and Thursday practice race on YouTube.

The practice race was a blast with lots of passing and sliding.  After a few tire pressure recommendations of 20psi, I lowered the Hoosier Vintage TD tire pressures to 21 from my normal 25 cold.  The tires protested loudly throughout the practice session, slid more and more and on the last lap I caught 2 big slides. 

The qualifying race was less eventful, but I hung in there for 10th place.  The session was cut a little short from an incident in turn 9.

Please enjoy,

Dave

Qualifying

https://www.youtube.com/watch?v=WrJXu8wrwZM

Thursday

https://www.youtube.com/watch?v=FbN-FueCQUM&t=263s
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://autox.team.net/pipermail/fot/attachments/20180903/7f4a895f/attachment.html>